:root {
  --body-bg-rgb: 248, 248, 250;
  --primary-rgb: 46, 81, 145;
  --secondary-rgb: 215, 124, 247;
  --warning-rgb: 244, 167, 66;
  --info-rgb: 12, 163, 231;
  --success-rgb: 12, 215, 177;
  --danger-rgb: 254, 84, 84;
  --light-rgb: 245, 247, 250;
  --dark-rgb: 10, 10, 10;
  --orange-rgb: 254, 124, 88;
  --pink-rgb: 254, 84, 155;
  --teal-rgb: 255, 198, 0;
  --purple-rgb: 123, 118, 254;
  --green-rgb: 1, 239, 140;
  --default-body-bg-color: rgb(var(--body-bg-rgb));
  --primary-color: rgb(var(--primary-rgb));
  --primary-border: rgb(var(--primary-rgb));
  --primary01: rgba(var(--primary-rgb), 0.1);
  --primary02: rgba(var(--primary-rgb), 0.2);
  --primary03: rgba(var(--primary-rgb), 0.3);
  --primary04: rgba(var(--primary-rgb), 0.4);
  --primary05: rgba(var(--primary-rgb), 0.5);
  --primary06: rgba(var(--primary-rgb), 0.6);
  --primary07: rgba(var(--primary-rgb), 0.7);
  --primary08: rgba(var(--primary-rgb), 0.8);
  --primary09: rgba(var(--primary-rgb), 0.9);
  --primary005: rgba(var(--primary-rgb), 0.05);
  --body-bg-color: rgb(248, 248, 250);
  --primary-color: rgb(46, 81, 145);
  --secondary-color: rgb(215, 124, 247);
  --warning-color: rgb(244, 167, 66);
  --info-color: rgb(12, 163, 231);
  --success-color: rgb(12, 215, 177);
  --danger-color: rgb(254, 84, 84);
  --light-color: rgb(245, 247, 250);
  --dark-color: rgb(10, 10, 10);
  --orange-color: rgb(254, 124, 88);
  --pink-color: rgb(254, 84, 155);
  --teal-color: rgb(255, 198, 0);
  --purple-color: rgb(123, 118, 254);
  --green-color: rgb(1, 239, 140);
  --default-font-family: "Noto Sans Symbols", sans-serif;
  color: rgb(84, 109, 254);
  --default-font-weight: 400;
  --default-text-color: #1a2638;
  --default-border: #eff2ff;
  --default-background: #f9fafb;
  --menu-bg: #fff;
  --menu-prime-color: #61748f;
  --menu-border-color: #eff2ff;
  --header-bg: #fff;
  --header-prime-color: #61748f;
  --header-border-color: #eff2ff;
  --custom-white: #fff;
  --custom-black: #000;
  --bootstrap-card-border: #eff2ff;
  --list-hover-focus-bg: #f5f6f7;
  --text-muted: #8d9eb5;
  --input-border: #e2e6f1;
  --form-control-bg: #ffffff;
  --bs-link-color-rgb: var(--default-text-color);
  /* Gray set */
  --gray-1: #f9fafb;
  --gray-2: #f2f4f5;
  --gray-3: #e6eaeb;
  --gray-4: #dbdfe1;
  --gray-5: #949eb7;
  --gray-6: #7987a1;
  --gray-7: #4d5875;
  --gray-8: #383853;
  --gray-9: #323251;
  /* White set */
  --white-1: rgba(255, 255, 255, 0.1);
  --white-2: rgba(255, 255, 255, 0.2);
  --white-3: rgba(255, 255, 255, 0.3);
  --white-4: rgba(255, 255, 255, 0.4);
  --white-5: rgba(255, 255, 255, 0.5);
  --white-6: rgba(255, 255, 255, 0.6);
  --white-7: rgba(255, 255, 255, 0.7);
  --white-8: rgba(255, 255, 255, 0.8);
  --white-9: rgba(255, 255, 255, 0.9);
  /* Black set */
  --black-1: rgba(0, 0, 0, 0.1);
  --black-2: rgba(0, 0, 0, 0.2);
  --black-3: rgba(0, 0, 0, 0.3);
  --black-4: rgba(0, 0, 0, 0.4);
  --black-5: rgba(0, 0, 0, 0.5);
  --black-6: rgba(0, 0, 0, 0.6);
  --black-7: rgba(0, 0, 0, 0.7);
  --black-8: rgba(0, 0, 0, 0.8);
  --black-9: rgba(0, 0, 0, 0.9);
}

/*Font Family*/
/*Font Size*/
/*Font Weight*/
/*Body & Text colors*/
/*Default Background Color*/
/*Border Color*/
/*Border Radius*/
/*Box Shadow*/
/* Header Variables */
/*Menu Variables*/
/*Color Variables*/
/* social icons colors */
/*gradient variables*/
/*gray set*/
/*white set*/
/*black set*/
/* dark mode */
[data-theme-mode=dark] {
  --body-bg-rgb: 25, 25, 28;
  --body-bg-rgb2: 45, 45, 48;
  --menu-bg: rgb(var(--body-bg-rgb));
  --menu-border-color: rgba(255, 255, 255, 0.1);
  --menu-prime-color: rgba(255,255,255,0.4);
  --header-bg: rgb(var(--body-bg-rgb));
  --header-prime-color: rgba(255,255,255,0.4);
  --header-border-color: rgba(255, 255, 255, 0.1);
  --custom-white: rgb(var(--body-bg-rgb));
  --custom-black: #fff;
  --default-border: rgba(255, 255, 255, 0.1);
  --default-text-color: rgba(255, 255, 255, 0.8);
  --light-rgb: 43, 46, 49;
  --dark-rgb: 240, 245, 248;
  --bootstrap-card-border: rgba(255, 255, 255, 0.1);
  --list-hover-focus-bg: rgba(255, 255, 255, 0.1);
  --default-background: rgb(var(--body-bg-rgb2));
  --default-body-bg-color: rgb(var(--body-bg-rgb2));
  --text-muted: rgba(255, 255, 255, 0.5);
  --input-border: rgba(255, 255, 255, 0.1);
  --form-control-bg: rgb(var(--body-bg-rgb));
  color-scheme: dark;
  /* Gray Set */
  --gray-1: #110f0f;
  --gray-2: #17171c;
  --gray-3: #393946;
  --gray-4: #505062;
  --gray-5: #73738c;
  --gray-6: #8f8fa3;
  --gray-7: #ababba;
  --gray-8: #c7c7d1;
  --gray-9: #e3e3e8;
  /* white set */
  --white-1: rgba(0, 0, 0, 0.1);
  --white-2: rgba(0, 0, 0, 0.2);
  --white-3: rgba(0, 0, 0, 0.3);
  --white-4: rgba(0, 0, 0, 0.4);
  --white-5: rgba(0, 0, 0, 0.5);
  --white-6: rgba(0, 0, 0, 0.6);
  --white-7: rgba(0, 0, 0, 0.7);
  --white-8: rgba(0, 0, 0, 0.8);
  --white-9: rgba(0, 0, 0, 0.9);
  /* black set */
  --black-1: rgba(255, 255, 255, 0.1);
  --black-2: rgba(255, 255, 255, 0.2);
  --black-3: rgba(255, 255, 255, 0.3);
  --black-4: rgba(255, 255, 255, 0.4);
  --black-5: rgba(255, 255, 255, 0.5);
  --black-6: rgba(255, 255, 255, 0.6);
  --black-7: rgba(255, 255, 255, 0.7);
  --black-8: rgba(255, 255, 255, 0.8);
  --black-9: rgba(255, 255, 255, 0.9);
}

.border {
  border: 1px solid;
}
.border-bottom {
  border: none;
  border-bottom: 1px solid var(--menu-border-color);
}
.border-top {
  border: none;
  border-top: 1px solid var(--menu-border-color);
}
.border-left {
  border: none;
  border-left: 1px solid var(--menu-border-color);
}
.border-right {
  border: none;
  border-right: 1px solid var(--menu-border-color);
}

.btn.btn-dp {
  padding: 0px;
  border: 0px;
  font-size: 12px;
  color: #2e5191 !important;
  box-shadow: none;
  background-color: transparent;
}
.btn.btn-dp:hover {
  color: unset;
  box-shadow: none;
  background-color: transparent;
}
.btn.btn-dp i {
  font-size: 1rem;
  padding: 0px 0.25rem;
}

.table .dp-cell {
  width: 40px;
}
.table .dp-cell [data-bs-toggle] i {
  font-size: 1.0625rem;
}
.table .dp-cell [data-bs-toggle]::after {
  display: none;
}

.modal .modal-icon {
  max-width: 20%;
  height: auto;
}
.modal .modal-title {
  font-size: 1.75rem;
}
.modal .modal-text {
  font-size: 0.85rem;
}
.modal.auto-modal .modal-icon {
  display: none;
}
.modal.auto-modal .modal-body > div {
  min-height: 130px;
}
.modal.auto-modal.success .modal-icon-success {
  display: block;
}
.modal.auto-modal.info .modal-icon-info {
  display: block;
}
.modal.auto-modal.error .modal-icon-error {
  display: block;
}

.quill-editor-common {
  min-height: 220px;
}

.dropdown-menu > li > a {
  white-space: normal;
}

.google-visualization-tooltip {
  pointer-events: none !important;
}

.tab-content > div.active {
  background-color: unset !important;
}

.glide__arrows .glide__arrow {
  background-color: rgba(var(--default-text-color), 0.2);
}
.glide__arrows .glide__arrow--left img {
  transform: scaleX(-1);
}
.glide__arrows .glide__arrow img {
  width: 16px;
  height: auto;
  max-height: 16px;
}

.btn.btn-accordion-tab {
  border-color: var(--primary-color);
  background-color: #fff;
  color: var(--primary-color);
}
.btn.btn-accordion-tab[aria-expanded=true] {
  background-color: var(--primary-color);
  color: #fff;
}

.text-overflow-auto {
  text-overflow: ellipsis;
}

.cursor-pointer {
  cursor: pointer;
}

.form-group.is-invalid .form-group:not(.is-invalid) .text-danger {
  display: none;
}
.form-group.is-invalid .text-danger:not(.text-rule) {
  display: block;
}
.form-group.is-unruled:not(.is-invalid) .text-rule {
  display: block;
}
.form-group.is-invalid .form-control, .form-group.is-unruled .form-control {
  border-color: var(--danger-color);
}
.form-group.is-invalid .form-control + .select2-container--default .select2-selection__rendered, .form-group.is-invalid .form-control + .select2-container--default .select2-selection, .form-group.is-unruled .form-control + .select2-container--default .select2-selection__rendered, .form-group.is-unruled .form-control + .select2-container--default .select2-selection {
  border-color: var(--danger-color) !important;
}
.form-group .text-danger, .form-group .text-rule {
  display: none;
}

.vertical-overflow {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.vertical-overflow .vertical-overflow-1 {
  -webkit-line-clamp: 1;
}
.vertical-overflow .vertical-overflow-2 {
  -webkit-line-clamp: 2;
}
.vertical-overflow .vertical-overflow-3 {
  -webkit-line-clamp: 3;
}
.vertical-overflow .vertical-overflow-4 {
  -webkit-line-clamp: 4;
}
.vertical-overflow .vertical-overflow-5 {
  -webkit-line-clamp: 5;
}
.vertical-overflow .vertical-overflow-6 {
  -webkit-line-clamp: 6;
}
.vertical-overflow .vertical-overflow-7 {
  -webkit-line-clamp: 7;
}
.vertical-overflow .vertical-overflow-8 {
  -webkit-line-clamp: 8;
}
.vertical-overflow .vertical-overflow-9 {
  -webkit-line-clamp: 9;
}
.vertical-overflow .vertical-overflow-10 {
  -webkit-line-clamp: 10;
}

.scrollbar-box::-webkit-scrollbar {
  width: 6px;
}
.scrollbar-box::-webkit-scrollbar-track {
  background-color: var(--gray-2);
}
.scrollbar-box::-webkit-scrollbar-thumb {
  background-color: var(--gray-3);
  border-radius: 2px;
}
.scrollbar-box::-webkit-scrollbar-thumb:hover, .scrollbar-box:hover::-webkit-scrollbar-thumb {
  background-color: var(--gray-4);
}

body:not(.info-active) .info-btn[data-bs-toggle=modal] {
  display: none;
}

body:not(.show-layout-loader) #layout-loader {
  z-index: -1000;
  opacity: 0;
  transform: translate(-200%, -200%);
  pointer-events: none;
  transition: opacity 0.25s ease-out, transform 0s 0.35s;
}

#layout-loader {
  z-index: 1000;
  opacity: 1;
  transform: translate(0, 0);
  transition: opacity 0.25s ease-out, transform 0s;
}

.loading-holder {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 1rem;
}
.loading-holder p {
  color: var(--primary-color);
  font-size: 0.85rem;
}

.lds-ring,
.lds-ring div {
  box-sizing: border-box;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 60px;
  height: 60px;
}

.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 44px;
  height: 44px;
  margin: 7px;
  border: 7px solid var(--primary-color);
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: var(--primary-color) transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}

@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.max-he-0 {
  max-height: 0dvh !important;
}

.min-he-0 {
  min-height: 0dvh !important;
}

.min-w-50 {
  min-width: 50px !important;
}

.max-he-5 {
  max-height: 5dvh !important;
}

.min-he-5 {
  min-height: 5dvh !important;
}

.min-w-60 {
  min-width: 60px !important;
}

.max-he-10 {
  max-height: 10dvh !important;
}

.min-he-10 {
  min-height: 10dvh !important;
}

.min-w-70 {
  min-width: 70px !important;
}

.max-he-15 {
  max-height: 15dvh !important;
}

.min-he-15 {
  min-height: 15dvh !important;
}

.min-w-80 {
  min-width: 80px !important;
}

.max-he-20 {
  max-height: 20dvh !important;
}

.min-he-20 {
  min-height: 20dvh !important;
}

.min-w-90 {
  min-width: 90px !important;
}

.max-he-25 {
  max-height: 25dvh !important;
}

.min-he-25 {
  min-height: 25dvh !important;
}

.min-w-100 {
  min-width: 100px !important;
}

.max-he-30 {
  max-height: 30dvh !important;
}

.min-he-30 {
  min-height: 30dvh !important;
}

.min-w-110 {
  min-width: 110px !important;
}

.max-he-35 {
  max-height: 35dvh !important;
}

.min-he-35 {
  min-height: 35dvh !important;
}

.min-w-120 {
  min-width: 120px !important;
}

.max-he-40 {
  max-height: 40dvh !important;
}

.min-he-40 {
  min-height: 40dvh !important;
}

.min-w-130 {
  min-width: 130px !important;
}

.max-he-45 {
  max-height: 45dvh !important;
}

.min-he-45 {
  min-height: 45dvh !important;
}

.min-w-140 {
  min-width: 140px !important;
}

.max-he-50 {
  max-height: 50dvh !important;
}

.min-he-50 {
  min-height: 50dvh !important;
}

.min-w-150 {
  min-width: 150px !important;
}

.max-he-55 {
  max-height: 55dvh !important;
}

.min-he-55 {
  min-height: 55dvh !important;
}

.min-w-160 {
  min-width: 160px !important;
}

.max-he-60 {
  max-height: 60dvh !important;
}

.min-he-60 {
  min-height: 60dvh !important;
}

.min-w-170 {
  min-width: 170px !important;
}

.max-he-65 {
  max-height: 65dvh !important;
}

.min-he-65 {
  min-height: 65dvh !important;
}

.min-w-180 {
  min-width: 180px !important;
}

.max-he-70 {
  max-height: 70dvh !important;
}

.min-he-70 {
  min-height: 70dvh !important;
}

.min-w-190 {
  min-width: 190px !important;
}

.max-he-75 {
  max-height: 75dvh !important;
}

.min-he-75 {
  min-height: 75dvh !important;
}

.min-w-200 {
  min-width: 200px !important;
}

.max-he-80 {
  max-height: 80dvh !important;
}

.min-he-80 {
  min-height: 80dvh !important;
}

.min-w-210 {
  min-width: 210px !important;
}

.max-he-85 {
  max-height: 85dvh !important;
}

.min-he-85 {
  min-height: 85dvh !important;
}

.min-w-220 {
  min-width: 220px !important;
}

.max-he-90 {
  max-height: 90dvh !important;
}

.min-he-90 {
  min-height: 90dvh !important;
}

.min-w-230 {
  min-width: 230px !important;
}

.max-he-95 {
  max-height: 95dvh !important;
}

.min-he-95 {
  min-height: 95dvh !important;
}

.min-w-240 {
  min-width: 240px !important;
}

.max-he-100 {
  max-height: 100dvh !important;
}

.min-he-100 {
  min-height: 100dvh !important;
}

.min-w-250 {
  min-width: 250px !important;
}

@media screen and (min-width: 576px) {
  .max-he-sm-0 {
    max-height: 0dvh !important;
  }
  .min-he-sm-0 {
    min-height: 0dvh !important;
  }
  .max-he-sm-5 {
    max-height: 5dvh !important;
  }
  .min-he-sm-5 {
    min-height: 5dvh !important;
  }
  .max-he-sm-10 {
    max-height: 10dvh !important;
  }
  .min-he-sm-10 {
    min-height: 10dvh !important;
  }
  .max-he-sm-15 {
    max-height: 15dvh !important;
  }
  .min-he-sm-15 {
    min-height: 15dvh !important;
  }
  .max-he-sm-20 {
    max-height: 20dvh !important;
  }
  .min-he-sm-20 {
    min-height: 20dvh !important;
  }
  .max-he-sm-25 {
    max-height: 25dvh !important;
  }
  .min-he-sm-25 {
    min-height: 25dvh !important;
  }
  .max-he-sm-30 {
    max-height: 30dvh !important;
  }
  .min-he-sm-30 {
    min-height: 30dvh !important;
  }
  .max-he-sm-35 {
    max-height: 35dvh !important;
  }
  .min-he-sm-35 {
    min-height: 35dvh !important;
  }
  .max-he-sm-40 {
    max-height: 40dvh !important;
  }
  .min-he-sm-40 {
    min-height: 40dvh !important;
  }
  .max-he-sm-45 {
    max-height: 45dvh !important;
  }
  .min-he-sm-45 {
    min-height: 45dvh !important;
  }
  .max-he-sm-50 {
    max-height: 50dvh !important;
  }
  .min-he-sm-50 {
    min-height: 50dvh !important;
  }
  .max-he-sm-55 {
    max-height: 55dvh !important;
  }
  .min-he-sm-55 {
    min-height: 55dvh !important;
  }
  .max-he-sm-60 {
    max-height: 60dvh !important;
  }
  .min-he-sm-60 {
    min-height: 60dvh !important;
  }
  .max-he-sm-65 {
    max-height: 65dvh !important;
  }
  .min-he-sm-65 {
    min-height: 65dvh !important;
  }
  .max-he-sm-70 {
    max-height: 70dvh !important;
  }
  .min-he-sm-70 {
    min-height: 70dvh !important;
  }
  .max-he-sm-75 {
    max-height: 75dvh !important;
  }
  .min-he-sm-75 {
    min-height: 75dvh !important;
  }
  .max-he-sm-80 {
    max-height: 80dvh !important;
  }
  .min-he-sm-80 {
    min-height: 80dvh !important;
  }
  .max-he-sm-85 {
    max-height: 85dvh !important;
  }
  .min-he-sm-85 {
    min-height: 85dvh !important;
  }
  .max-he-sm-90 {
    max-height: 90dvh !important;
  }
  .min-he-sm-90 {
    min-height: 90dvh !important;
  }
  .max-he-sm-95 {
    max-height: 95dvh !important;
  }
  .min-he-sm-95 {
    min-height: 95dvh !important;
  }
  .max-he-sm-100 {
    max-height: 100dvh !important;
  }
  .min-he-sm-100 {
    min-height: 100dvh !important;
  }
}
@media only screen and (max-width: 991px) {
  .border-box {
    min-height: 100%;
  }
  .form-container {
    min-width: auto;
    width: 100%;
    max-width: 550px;
  }
  .form-group .text-danger, .form-group .text-rule {
    font-size: 1em;
    font-weight: 500;
  }
}
.sunum-section .content-box .loading-holder {
  display: none;
}
.sunum-section .content-box .glide {
  opacity: 1;
}
.sunum-section .content-box.is-loading .glide {
  opacity: 0;
  pointer-events: none;
}
.sunum-section .content-box.is-loading .loading-holder {
  display: block;
}

.sunum-glide .content-holder {
  height: calc(100vh - 67px - 91px - 0px);
  max-height: calc(100vh - 67px - 91px - 0px);
}
.sunum-glide .glide__arrow.glide__arrow--disabled {
  opacity: 0.65;
}

#choose-parent div[data-bs-parent="#choose-parent"] {
  transition: all 0s;
}

body.show-choose .choose-box {
  opacity: 1;
  pointer-events: all;
}

.choose-box {
  opacity: 0;
  pointer-events: none;
}

#giris-main .logo-dark, #giris-main .logo-light {
  display: block;
}

[data-theme-mode=light] #giris-main .logo-dark {
  display: none;
}

[data-theme-mode=dark] #giris-main .logo-light {
  display: none;
}

#header {
  transition: 0.6s ease-in all;
  transform: translateY(0%);
}
#header.header-hide {
  transform: translateY(-200%);
}

.animated-arrow span {
  height: 0.15rem;
}
.animated-arrow span::before, .animated-arrow span::after {
  height: 0.15rem;
}

.app-sidebar .side-menu__icon {
  min-width: 20px;
}

@media screen and (max-width: 767px) {
  input, textarea, select {
    touch-action: manipulation;
    -webkit-text-size-adjust: 100%;
  }
  input:focus, textarea:focus, select:focus {
    font-size: 16px !important;
  }
}
